.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5d047bee-f724-abe5-cb54-9f07f29a7c6f {
display: none !important;
}
.lfr-layout-structure-item-33e44370-36f9-2f31-31c4-cb51cdccedb2 {
display: none !important;
}
